/*body, img, h1, h2, h3, p, a, ul, li {
	margin:0;
	padding:0;
	border:0;
	text-decoration:none;
	font-size:100%;
	font-weight:normal;
	line-height:100%;
	list-style-type:none;
}*/

#footer {
	background:#271a40;
	font-family:Arial, Helvetica, sans-serif;
	padding:18px 0;
	-webkit-text-size-adjust:none;
}

#footer a {
	text-decoration:none;	
}

#footer .access {
	position:absolute; 
	top:-2000em; 
	left:-2000em;
}

#footer .clear {
	clear:both;	
}

#footer .nobr {
	white-space:nowrap;
}

#footer .hide-mobile {
	display:none;	
}

#footer .container {
	clear:both;
	margin:0 auto;
	width:100%;
	background-color:#261c3f;
	min-height:inherit;
}

#footer p {
	color:#cfced5;
	font-size:11px;
	line-height:1.2em;
	text-align:center;
}

#footer p a {
	color:#cfced5;
	text-transform:uppercase;
	font-family:'Stag Sans Web', Arial, Helvetica, sans-serif;
}

#footer .caption {
	font-family:'Stag Sans Web', Arial, Helvetica, sans-serif;
	font-size:14px;
	margin-bottom:1.8em;
	padding:0;
}

#footer hr {
	border-top:0;
	border-left:0;
	border-right:0;
	border-bottom:1px solid #cfced5;
	margin:.5em auto .6em;
}

#footer .soc-media-bar {
	clear:both;
	width:204px;
	height:30px;
	margin:1em auto 1em;	
}

#footer .soc-media-bar a {
	background:#664f8d;
	display:block;
	float:left;
	width:30px;
	height:30px;
	margin:0 2px;
	border-radius:.2em;
}

#footer .soc-media-bar a div {
	width:30px; 
	height:30px;
}
#footer .weibo {
	background:url(../images/footer/weibo-mo_cn.png) top center no-repeat; 
	background-size:30px 30px;
	}
.lt-ie9 #footer .weibo {
	background-image: url(../images/footer/ie8/weibo-mo-ie8_cn.png); 
	}
		
#footer .wechat {
	background:url(../images/footer/wechat-mo_cn.png) top center no-repeat; 
	background-size:30px 30px;
	}
.lt-ie9 #footer .wechat {
	background-image: url(../images/footer/ie8/wechat-mo-ie8_cn.png); 
	}
		
#footer .facebook {
	background:url(../images/footer/facebook.png) top center no-repeat; 
	background-size:30px 30px;
	}
.lt-ie9 #footer .facebook {
	background-image: url(../images/footer/ie8/facebook-ie8.png); 
	}	
	
#footer .twitter {
	background:url(../images/footer/twitter.png) top center no-repeat; 
	background-size:30px 30px;
	}
.lt-ie9 #footer .twitter{
	background-image: url(../images/footer/ie8/twitter-ie8.png); 
	}	
	
#footer .instagram {
	background:url(../images/footer/instagram.png) top center no-repeat; 
	background-size:30px 30px;
	}
.lt-ie9 #footer .instagram {
	background-image: url(../images/footer/ie8/instagram-ie8.png); 
	}	
	
#footer .foursquare {
	background:url(../images/footer/foursquare.png) top center no-repeat; 
	background-size:30px 30px;
	}
.lt-ie9 #footer .foursquare {
	background-image: url(../images/footer/ie8/foursquare-ie8.png); 
	}	
	
#footer .pinterest {
	background:url(../images/footer/pinterest.png) top center no-repeat; 
	background-size:30px 30px;
	}
.lt-ie9 #footer .pinterest {
	background-image: url(../images/footer/ie8/pinterest-ie8.png); 
	}	
	
#footer .you-tube {
	background:url(../images/footer/you-tube.png) top center no-repeat; 
	background-size:30px 30px;
	}
.lt-ie9 #footer .you-tube {
	background-image: url(../images/footer/ie8/you-tube-ie8.png); 
	}

#footer .best-rate {
	background: url("../images/footer/best-rate-check.png") no-repeat scroll 0 0;
    color: #8c82a9;
    display: inline-block;
    margin: 0 auto;
    padding: 5px 0 0 35px;
    text-align: left;
	background-size:30px 27px;
    /*width: 189px;*/
}

.lt-ie9 #footer .best-rate {
	background-image: url(../images/footer/ie8/best-rate-check-ie8.png); 
	background-size:30px 27px;
	}

.best-rate {
    background: url("../images/footer/best-rate-check.png") no-repeat scroll 0 0;
    color: #8C82A9;
    display: block;
    margin: 0 auto;
    min-height: 17px;
    padding: 10px 0 0 35px;
    text-align: left;
    /*width: 165px;*/
	background-size:30px 27px;
}

.lt-ie9 .best-rate {
	background-image: url(../images/footer/ie8/best-rate-check-ie8.png);
	background-size:30px 27px;
	}
	
#footer .best-rate-arrow {
	background:url(../images/footer/best-rate-arrow.png) 0 0 no-repeat;
	background-size:6px 9px;
	display:inline-block;
	margin:0 0 0 2px;
	width:6px;
	height:9px;
}

#footer .legal {
	margin-bottom:1.5em;
	padding:0 1.0em;
	margin-top:15px;
	font-family:Arial, Helvetica, sans-serif;
}
#footer .legal a {
	font-family:Arial, Helvetica, sans-serif;
	text-transform:none;
}

#footer .terms-privacy p {
	float:left;
	width:100%;
	margin:0;
}

#footer .terms-privacy p a {
	display:block;
	padding:7px 0 0;
	width:100%;	
}

#footer .terms-privacy p a.left {
	float:left;	
}

#footer .terms-privacy p a.right {
	border-right:1px solid #cfced5;
	float:right;	
}

/* BEGIN ACCORDION */

#footer .accordion {
	margin:0 0 0;	
}

#footer .nav-footer, #footer .item-link-only {
	font-family:'Stag Sans Web', Arial, Helvetica, sans-serif;
	font-size:18px;
	text-transform:uppercase;
	display:block;
	width:inherit;
	height:38px;
	line-height:38px;
	background:#664f8d;
	cursor:pointer;
	color:#fff;
	margin:0 0 2px;
	padding:0 2%;
}

#footer .nav-footer.on {
	margin:0;	
}

#footer .nav-footer-data {
	display:none;
	width:inherit;
	height:auto;
}

#footer .active-footer {
	color:#000;
}

#footer .nav-footer-data div {
	background:#fff;
	margin:0;
}

#footer .nav-footer .dropdown-arrow, #footer .item-link-only .dropdown-arrow {
	background:url(../images/footer/dropdown-arrows.png) 0 0 no-repeat;
	background-size:13px 39px;
	display:inline-block;
	float:right;
	height:13px;
	width:13px;	
	margin:12px 0 0;
}

#footer .item-link-only .dropdown-arrow {
	background:url(../images/footer/dropdown-arrows.png) left bottom no-repeat;
	background-size:13px 39px;
}

#footer .nav-footer.on .dropdown-arrow {
	background:url(../images/footer/dropdown-arrows.png) left center no-repeat;
	background-size:13px 39px;
}

 .dropdown-arrow {
	background:url(../images/footer/dropdown-arrows.png) 0 0 no-repeat;
	background-size:13px 39px;
	display:inline-block;
	float:right;
	height:13px;
	width:13px;	
	margin:12px 0 0;
}

 .dropdown-arrow {
	background:url(../images/footer/dropdown-arrows.png) left bottom no-repeat;
	background-size:13px 39px;
}

#footer .nav-footer.on .dropdown-arrow {
	background:url(../images/footer/dropdown-arrows.png) left center no-repeat;
	background-size:13px 39px;
}

/* END ACCORDION */

#footer .tagline {
	color:#6d6e71;
	font:16px 'Stag Sans Web', Arial, Helvetica, sans-serif;
	font-size:16px;	
}

#footer .nav-footer-data div.brandbar-mobile {
	background:#cdcdcd;
	padding:1em 7%;
}

#footer .brandbar-mobile a {
	background:#ffffff;
	border-radius:.2em;
	display:block;
	float:left;
	height:50px;
	width:31.333%;
	margin:0 1% .5em;
}

#footer .brandbar-mobile .lemeridien {background:url(../images/footer/lemeridien-mo.png) center center no-repeat #ffffff; background-size:68px 8px;}
#footer .brandbar-mobile .aloft {background:url(../images/footer/aloft-mo.png) center center no-repeat #ffffff; background-size:41px 13px;}
#footer .brandbar-mobile .fourpoints {background:url(../images/footer/fourpoints-mo.png) center center no-repeat #ffffff; background-size:42px 19px;}
#footer .brandbar-mobile .westin {background:url(../images/footer/westin-mo.png) center center no-repeat #ffffff; background-size:47px 9px;}
#footer .brandbar-mobile .luxury {background:url(../images/footer/luxury-mo.png) center center no-repeat #ffffff; background-size:59px 14px;}
#footer .brandbar-mobile .whotels {background:url(../images/footer/whotels-mo.png) center center no-repeat #ffffff; background-size:31px 29px;}
#footer .brandbar-mobile .sheraton {background:url(../images/footer/sheraton-mo.png) center center no-repeat #ffffff; background-size:41px 27px;}
#footer .brandbar-mobile .stregis {background:url(../images/footer/stregis-mo.png) center center no-repeat #ffffff; background-size:52px 29px;}
#footer .brandbar-mobile .element {background:url(../images/footer/element-mo.png) center center no-repeat #ffffff; background-size:39px 29px;}

#footer .brandbar-mobile a.spg-logo-footer {
	background:url(../images/footer/spg-logo-footer-mo.png) center center no-repeat #ffffff; 
	background-size:88px 23px;
	width:98%;	
}

/*Chinese mobile footer*/
#footer .brandbar-mobile .lemeridien_cn {background:url(../images/footer/lemeridien-mo_cn.png) center center no-repeat #ffffff; background-size:56px 22px;}
#footer .brandbar-mobile .aloft_cn {background:url(../images/footer/aloft-mo_cn.png) center center no-repeat #ffffff; background-size:34px 25px;}
#footer .brandbar-mobile .fourpoints_cn {background:url(../images/footer/fourpoints-mo_cn.png) center center no-repeat #ffffff; background-size:35px 30px;}
#footer .brandbar-mobile .westin_cn {background:url(../images/footer/westin-mo_cn.png) center center no-repeat #ffffff; background-size:41px 22px;}
#footer .brandbar-mobile .luxury_cn {background:url(../images/footer/luxury-mo_cn.png) center center no-repeat #ffffff; background-size:52px 26px;}
#footer .brandbar-mobile .whotels_cn {background:url(../images/footer/whotels-mo_cn.png) center center no-repeat #ffffff; background-size:32px 40px;}
#footer .brandbar-mobile .sheraton_cn {background:url(../images/footer/sheraton-mo_cn.png) center center no-repeat #ffffff; background-size:36px 40px;}
#footer .brandbar-mobile .stregis_cn {background:url(../images/footer/stregis-mo_cn.png) center center no-repeat #ffffff; background-size:48px 40px;}
#footer .brandbar-mobile .element_cn {background:url(../images/footer/element-mo_cn.png) center center no-repeat #ffffff; background-size:33px 40px;}



#footer .call {
	background:#cdcdcd;
	height:auto;
	padding:9px 0 0;	
}

#footer .call a {
	background:#3e3061;
	border-radius:.2em;
	color:#ffffff;
	display:block;
	height:40px;
	line-height:40px;
	margin:0 2%;
	text-align:center;
	text-transform:uppercase;
}

.icon-call {
	background:url(../images/footer/icon-call.png) 0 0 no-repeat;
	background-size:21px 20px;
	display:inline-block;
	height:20px;
	width:21px;	
	margin:0 8px 0;
	vertical-align:-3px;
}

#footer .nav-footer-data li a {
	font-family:'Stag Sans Web', Arial, Helvetica, sans-serif;
	border-bottom:1px solid #cdcdcd;
	color:#3e3061;
	display:block;
	height:40px;
	line-height:40px;
	padding:0 2%;
	text-transform:uppercase;
}

#footer li{
	list-style-type: none;
}

#footer .item-footer-data li:last-child a {
	border:0;	
}

#footer .arrow-purple {
	background:url(../images/footer/arrow-purple.png) 0 0 no-repeat;
	background-size:13px 13px;
	display:inline-block;
	float:right;
	height:13px;
	width:13px;	
	margin:12px 0 0;
}
/*@media only screen and (min-width: 480px)  {*/
@media only screen and (min-width : 767px) {
	
	#footer .hide-desktop {
		display:none;	
	}
	
	#footer .hide-mobile {
		display:block;	
	}
		
	#footer {
		background:#261c3f;
		font-family:'Stag Sans Web', Arial, Helvetica, sans-serif;
		padding:18px 0 30px;
		width:970px;
		margin:0 auto;
	}
	
	#footer p {
		text-align:left;
		font:12px 'Stag Sans Web', Arial, Helvetica, sans-serif;
	}
	
	#footer .caption {
		display:inline-block;	
	}
	
	#footer .tagline {
		color: #cfced5;
		display: inline-block;
		float: right;
		font: 14px "Stag Sans Web",Arial,Helvetica,sans-serif;
		text-align: right;
	}
	
	#footer .brandbar-desktop  {
		clear:both;
		height:80px;
		margin:0 0 35px;
		position:relative;	
	}
	
	#footer .cn-bar-height {
		height:115px;
	}
	
	#footer .brandbar-desktop .line {
		margin:0 15px 0 65px;
		padding:33px 0 0;
	}
	
	#footer .brandbar-desktop a {
		position:absolute;	
	}
	
	#footer .brandbar-desktop .lemeridien,
	#footer .brandbar-desktop .aloft, 
	#footer .brandbar-desktop .fourpoints, 
	#footer .brandbar-desktop .westin, 
	#footer .brandbar-desktop .luxury{
		bottom:59px;	
	}
	
	#footer .brandbar-desktop .whotels, 
	#footer .brandbar-desktop .sheraton, 
	#footer .brandbar-desktop .stregis, 
	#footer .brandbar-desktop .element,
	#footer .brandbar-desktop .whotels_cn, 
	#footer .brandbar-desktop .sheraton_cn, 
	#footer .brandbar-desktop .stregis_cn, 
	#footer .brandbar-desktop .element_cn {
		bottom:0;	
	}
	
	#footer .brandbar-desktop .spg-logo-footer {
		background:url(../images/footer/spg-logo-footer.png) left bottom no-repeat; 
		width:123px; 
		height:64px; 
		background-size:123px 64px; 
		position:absolute; 
		top:16px; 
		left:0;
		}
.lt-ie9 #footer .brandbar-desktop .spg-logo-footer {
	background-image: url(../images/footer/ie8/spg-logo-footer-ie8.png); 
	}
	
	#footer .brandbar-desktop .lemeridien {
		background:url(../images/footer/lemeridien.png) 0 0 no-repeat; 
		width:74px; 
		height:11px; 
		background-size:100% 100%; 
		right:435px;
		}
.lt-ie9 #footer .brandbar-desktop .lemeridien {
	background-image: url(../images/footer/ie8/lemeridien-ie8.png); 
	}
		
	#footer .brandbar-desktop .aloft {
		background:url(../images/footer/aloft.png) 0 0 no-repeat; 
		width:46px; 
		height:16px; 
		background-size:100% 100%; 
		right:346px;
		}
	.lt-ie9 #footer .brandbar-desktop .aloft {
	background-image: url(../images/footer/ie8/aloft-ie8.png); 
	}
		
	#footer .brandbar-desktop .fourpoints {
		background:url(../images/footer/fourpoints.png) 0 0 no-repeat; 
		width:46px; 
		height:22px; 
		background-size:100% 100%; 
		right:260px;
		}
.lt-ie9 #footer .brandbar-desktop .fourpoints {
	background-image: url(../images/footer/ie8/fourpoints-ie8.png); 
	}
	
	#footer .brandbar-desktop .westin {
		background:url(../images/footer/westin.png) 0 0 no-repeat; 
		width:53px; 
		height:12px; 
		background-size:100% 100%; 
		right:169px;
		}
	.lt-ie9 #footer .brandbar-desktop .westin {
	background-image: url(../images/footer/ie8/westin-ie8.png); 
	}
	
	#footer .brandbar-desktop .luxury {
		background:url(../images/footer/luxury.png) 0 0 no-repeat; 
		width:69px; 
		height:17px; 
		background-size:100% 100%; 
		right:58px;
		}
	.lt-ie9 #footer .brandbar-desktop .luxury {
	background-image: url(../images/footer/ie8/luxury-ie8.png); 
	}
		
	#footer .brandbar-desktop .whotels {
		background:url(../images/footer/whotels.png) 0 0 no-repeat; 
		width:36px; 
		height:33px; 
		background-size:100% 100%; 
		right:418px;
		}
	.lt-ie9 #footer .brandbar-desktop .whotels {
	background-image: url(../images/footer/ie8/whotels-ie8.png); 
	}
		
	#footer .brandbar-desktop .sheraton {
		background:url(../images/footer/sheraton.png) 0 0 no-repeat; 
		width:47px; 
		height:34px; 
		background-size:100% 100%; 
		right:308px;
		}
	.lt-ie9 #footer .brandbar-desktop .sheraton {
	background-image: url(../images/footer/ie8/sheraton-ie8.png); 
	}
		
	#footer .brandbar-desktop .stregis {
		background:url(../images/footer/stregis.png) 0 0 no-repeat; 
		width:64px; 
		height:36px; 
		background-size:100% 100%; 
		right:197px;
		}
		.lt-ie9 #footer .brandbar-desktop .stregis {
	background-image: url(../images/footer/ie8/stregis-ie8.png); 
	}
		
	#footer .brandbar-desktop .element {
		background:url(../images/footer/element.png) 0 0 no-repeat; 
		width:43px; 
		height:35px; 
		background-size:100% 100%; 
		right:102px;
		}
		.lt-ie9 #footer .brandbar-desktop .element {
	background-image: url(../images/footer/ie8/element-ie8.png); 
	}
	
	#footer .brandbar-desktop .brand-star {
		background:url(../images/footer/brand-star.png) 0 0 no-repeat; 
		width:15px; 
		height:16px; 
		background-size:100% 100%; 
		position:absolute; 
		top:26px; 
		right:0;
		}
		
		.lt-ie9 #footer .brandbar-desktop .brand-star { 
		background: url(../images/footer/ie8/brand-star-ie8.png) no-repeat; 
		}
	
	/*Chinese bbar*/
	#footer .brandbar-desktop .line_cn {
		margin:0 15px 0 70px;
		padding:50px 0 0;
	}
	
	#footer .brandbar-desktop .lemeridien_cn,
	#footer .brandbar-desktop .aloft_cn, 
	#footer .brandbar-desktop .fourpoints_cn, 
	#footer .brandbar-desktop .westin_cn, 
	#footer .brandbar-desktop .luxury_cn {
		bottom:73px;	
	}
	
	#footer .brandbar-desktop .spg-logo-footer_cn {
		background:url(../images/footer/spg-logo-footer_cn.png) left bottom no-repeat; 
		width:135px; 
		height:69px; 
		background-size:135px 69px; 
		position:absolute; 
		top:32px; 
		left:0;}
	
	.lt-ie9 #footer .brandbar-desktop .spg-logo-footer_cn{
		background:url(../images/footer/ie8/spg-logo-footer-ie8_cn.png);
	}
	
	#footer .brandbar-desktop .lemeridien_cn {
		background:url(../images/footer/lemeridien_cn.png) 0 0 no-repeat; 
		width:77px; 
		height:30px; 
		background-size:100% 100%; 
		right:435px;
		}
	.lt-ie9 #footer .brandbar-desktop .lemeridien_cn {
		background:url(../images/footer/ie8/lemeridien-ie8_cn.png) no-repeat;
	}
	
	#footer .brandbar-desktop .aloft_cn {
		background:url(../images/footer/aloft_cn.png) 0 0 no-repeat; 
		width:46px; 
		height:36px; 
		background-size:100% 100%; 
		right:346px;
		}
		
	.lt-ie9 #footer .brandbar-desktop .aloft_cn {
		background:url(../images/footer/ie8/aloft-ie8_cn.png) no-repeat; 
	}
		
	#footer .brandbar-desktop .fourpoints_cn {
		background:url(../images/footer/fourpoints_cn.png) 0 0 no-repeat; 
		width:46px; 
		height:41px; 
		background-size:100% 100%; 
		right:260px;
		}
		
	.lt-ie9 #footer .brandbar-desktop .fourpoints_cn {
		background:url(../images/footer/ie8/fourpoints-ie8_cn.png) no-repeat;
	}
	
	#footer .brandbar-desktop .westin_cn {
		background:url(../images/footer/westin_cn.png) 0 0 no-repeat; 
		width:54px; 
		height:31px; 
		background-size:100% 100%; 
		right:169px;
		}
		
	.lt-ie9 #footer .brandbar-desktop .westin_cn {
		background:url(../images/footer/ie8/westin-ie8_cn.png) no-repeat;
	}
		
	#footer .brandbar-desktop .luxury_cn {
		background:url(../images/footer/luxury_cn.png) 0 0 no-repeat; 
		width:69px; 
		height:37px; 
		background-size:100% 100%; 
		right:58px;
		}
		
	.lt-ie9 #footer .brandbar-desktop .luxury_cn {
		background:url(../images/footer/ie8/luxury-ie8_cn.png) no-repeat; 
	}
		
	#footer .brandbar-desktop .whotels_cn {
		background:url(../images/footer/whotels_cn.png) 0 0 no-repeat; 
		width:42px; 
		height:53px; 
		background-size:100% 100%; 
		right:418px;
		}
		
	.lt-ie9 #footer .brandbar-desktop .whotels_cn {
		background:url(../images/footer/ie8/whotels-ie8_cn.png) no-repeat;	
	}
		
	#footer .brandbar-desktop .sheraton_cn {
		background:url(../images/footer/sheraton_cn.png) 0 0 no-repeat; 
		width:47px; 
		height:53px; 
		background-size:100% 100%; 
		right:308px;
		}
		
	.lt-ie9 #footer .brandbar-desktop .sheraton_cn {
		background:url(../images/footer/ie8/sheraton-ie8_cn.png) no-repeat; 
	}
		
	#footer .brandbar-desktop .stregis_cn {
		background:url(../images/footer/stregis_cn.png) 0 0 no-repeat; 
		width:64px; 
		height:54px; 
		background-size:100% 100%; 
		right:197px;
		}
		
	.lt-ie9 #footer .brandbar-desktop .stregis_cn {
		background:url(../images/footer/ie8/stregis-ie8_cn.png) no-repeat; 
	}
		
	#footer .brandbar-desktop .element_cn {
		background:url(../images/footer/element_cn.png) 0 0 no-repeat; 
		width:45px; 
		height:54px; 
		background-size:100% 100%; 
		right:102px;
		}
		
	.lt-ie9 #footer .brandbar-desktop .element_cn {
		background:url(../images/footer/ie8/element-ie8_cn.png) no-repeat; 
	}
	
	#footer .brandbar-desktop .brand-star_cn {
		background:url(../images/footer/brand-star.png) 0 0 no-repeat; 
		width:15px; 
		height:16px; 
		background-size:100% 100%; 
		position:absolute; 
		top:43px; 
		right:0;
		}
		
	.lt-ie9 #footer .brandbar-desktop .brand-star_cn {
		background:url(../images/footer/ie8/brand-star-ie8.png) 0 0 no-repeat; 	
	}
	
	
	#footer .soc-media-bar {
		float:left;
		margin:0 0 1em;	
	}
	
	#footer .download-app {
		height:30px;
		margin:0 0 0 25px;
		display:inline-block;
		padding:8px 0 0;
	}
	#footer .download-app a{
	font:14px 'Stag Sans Web', Arial, Helvetica, sans-serif;	
	}
	
	#footer .legal.fine-print {
		font-size:10px;
		margin-bottom:.8em;
		margin-top:0;
	}
	
	#footer li {
		display:inline-block;
		text-align:left;
		font:12px 'Stag Sans Web', Arial, Helvetica, sans-serif;
		vertical-align:top;
		
	}
	#footer li a{
		color:#cfced5;
		text-transform:uppercase;
		/*border-right: 1px solid  #cfced5;*/
		padding:0;
	}
	
	#footer .legal {
	padding:0;
	max-width:970px;
	width:100%;
	white-space:normal;
}

}